### Method

# Gimp Parasite is_type

#### Declaration [src]

    gboolean
    gimp_parasite_is_type (
      const GimpParasite* parasite,
      const gchar* name
    )

#### Description [src]

Compare parasite’s names.

#### Parameters

`name` | `const gchar*`
| A parasite name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if `parasite` is named `name`, `FALSE` otherwise.